/*======================================

0. WP Native Setting

=======================================*/

/* editor */
 
p {
    display: block;
    margin: 1em 0;
}
strong { font-weight: bold; }
em { font-style: italic; }
blockquote {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 40px;
    -webkit-margin-end: 40px;
}
 
/* img */
 
.aligncenter {
    display: block;
    margin: 0 auto;
}
.alignright { float: right; }
.alignleft { float: left; }
 
img[class*="wp-image-"],
img[class*="attachment-"] {
    height: auto;
    max-width: 100%;
}
 
/* clearfix */
 
.clearfix {
    overflow: hidden;
    zoom: 1;
}
.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

/*======================================

1. FONT

=======================================*/

p,
pre,
cite,
blockquote {
font-size: 100%;
}

li,dt,dd {
font-size: 100%;
}

* {
line-height: 1.5;
font-style: normal;
}

strong {
font-weight:bold;
}


/*======================================

2. SITE

=======================================*/

#container {
position: relative;
margin: 0;
padding: 0;
}

#bgVideo {
width: 100%;
height: 100vh;
}

body {
margin: 0;
padding: 0;
color: #444;
line-height: 1.5;
background-color: #FFF;
font-family: Arial, Helvetica, sans-serif;
}

input, textarea {
font-family: Arial, Helvetica, sans-serif;
}

br.clear {
clear: both;
font: 0pt/0pt sans-serif;
}

a {
color: #009de1;
text-decoration: none;
}

a:hover {
color: #009de1;
text-decoration: underline;
}

section {
}

.main-color {
color: #f64747;
}


/*======================================

3. HEADER

=======================================*/

header {
margin: 0 auto;
width: 1000px;
border-top: 4px solid #00a23f;
height: 128px;
background-image: url(img/header-bg.png);
background-repeat: no-repeat;
background-position: center bottom;
}

header h1 {
margin: 8px 0 0 0;
padding: 0;
height: 109px;
width: 226px;
float: left;
}

#header-right {
margin: 15px 60px 0 0;
padding: 0;
width: 115px;
height: 81px;
float: right;
text-align: right;
}

#header-right a:hover {
filter: alpha(Opacity=50);
-moz-opacity:0.5;
opacity: 0.5;
}

#header-right-sp {
display: none;
}

#header-menu {
margin: 0 auto;
height: 46px;
width: 1000px;
background-color: #00a23f;
border-bottom: 1px solid #c8c8c8;
overflow: hidden;
}

#header-search {
padding: 8px 0 0 10px;
width: 300px;
float: left;
}

.search-style {

}

#header-search input[type="text"] {
margin: 0 5px 0 0 !important;
padding: 2px 2px;
width: 200px;
height: 15px;
border: 1px solid #A5ACB2;
}

#header-search i {
margin: 0 10px 0 0;
color: #FFF;
}

#header-search button {
margin: 0 10px 0 0 !important;
height: 32px;
border: 1px solid #A5ACB2;
}

#header-search button i {
margin: 0 10px;
color: #999;
}

#header-lang {
margin: 0 20px 0 0;
float: right;
width: 300px;
}

.header-lang-button {
margin: 8px 0 0 10px;
width: 110px;
text-align: center;
color: #00a23f;
background-color: #FFF;
float: right;
font-size: 14px;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

.header-lang-button a {
padding: 5px 0;
display: block;
color: #00a23f;
text-decoration: none;
}

.header-lang-button a:hover {
background-color: #d8f8e4;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

.header-lang-button i {
color: #f09800;
}

#sp-search-outer {

}

#sp-search {
display: none;
}


/*======================================

4. TOP

=======================================*/

/* Reset jquery.bxslider.css */
.bx-viewport {
left: 0;
box-shadow: none;
border: none;
}

#main-slider {
margin: 15px auto 0 auto;
width: 1000px;
overflow: hidden;
}

#sp-top-text {
display: none;
}

#main-slider li {
list-style: none;
}

#main-contents {
margin: -30px auto 0 auto;
width: 1000px;
overflow: hidden;
}

#main-contents2 {
margin: 0 auto;
padding: 20px 0 0 0;
width: 1000px;
overflow: hidden;
}

section h2.top1-h2,
section h2.top2-h2,
section h2.top3-h2 {
margin: 0 0 10px 0;
padding: 15px 0 5px 55px;
height: 32px;
border-bottom: 3px solid #00a23f;
border-left: none;
font-size: 24px;
color: #00a23f;
overflow: hidden;
}

.top1-h2 {
background-image: url("img/icon01.png");
background-repeat: no-repeat;
background-position: left center;
}

.top1-h2 span {
margin: 10px 0 0 0;
float: right;
color: #444;
font-size: 14px;
font-weight: normal;
text-align: right;
width: 680px;
}

.sp-h2-span {
display: none;
}

.top2-h2 {
background-image: url("img/icon02.png");
background-repeat: no-repeat;
background-position: left center;
}

.top3-h2 {
background-image: url("img/icon03.png");
background-repeat: no-repeat;
background-position: left center;
}

#main-banner {
margin: 0 0 30px 0;
width: 1000px;
overflow: hidden;
}

#main-banner ul {
margin: 0 0 0 -20px;
padding: 0;
overflow: hidden;
}

#main-banner li {
margin: 0 0 0 20px;
padding: 0;
width: 235px;
float: left;
list-style: none;
font-size: 16px;
}

#main-banner li img:hover {
filter: alpha(Opacity=50);
-moz-opacity:0.5;
opacity: 0.5;
}

#main-banner li .button01 {
margin: 5px 0 0 105px;
width: 130px;
text-align: center;
color: #FFF;
background-color: #f57739;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

#main-banner li .button01 a {
padding: 5px 0;
display: block;
color: #FFF;
text-decoration: none;
}

#main-banner li .button01 a:hover {
background-color: #f8a47a;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

#main-banner li .button02 {
margin: 5px 0 0 105px;
width: 130px;
text-align: center;
color: #FFF;
background-color: #3980f5;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

#main-banner li .button02 a {
padding: 5px 0;
display: block;
color: #FFF;
text-decoration: none;
}

#main-banner li .button02 a:hover {
background-color: #7aaaf8;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

#main-banner li .button03 {
margin: 5px 0 0 105px;
width: 130px;
text-align: center;
color: #FFF;
background-color: #741faa;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

#main-banner li .button03 a {
padding: 5px 0;
display: block;
color: #FFF;
text-decoration: none;
}

#main-banner li .button03 a:hover {
background-color: #a269c6;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

#main-banner li .button04 {
margin: 5px 0 0 105px;
width: 130px;
text-align: center;
color: #FFF;
background-color: #dd0a55;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

#main-banner li .button04 a {
padding: 5px 0;
display: block;
color: #FFF;
text-decoration: none;
}

#main-banner li .button04 a:hover {
background-color: #e85b8d;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

#sub-banner {
margin: 0 0 30px 0;
width: 1000px;
overflow: hidden;
}

#sub-banner ul {
margin: 0 0 0 -20px;
padding: 0;
overflow: hidden;
}

#sub-banner li {
margin: 0 0 0 20px;
padding: 0;
width: 235px;
float: left;
list-style: none;
font-size: 14px;
}

#sub-banner li img:hover {
filter: alpha(Opacity=50);
-moz-opacity:0.5;
opacity: 0.5;
}

#top-box {
margin: 0 auto 30px auto;
padding: 0;
width: 1000px;
overflow: hidden;
}

#top-news {
float: left;
width: 680px;
}

#news-story {
margin: 0 0 0 -10px;
overflow: hidden;
}

.news-story-box {
margin: 0 0 10px 10px;
padding: 4px;
width: 210px;
border: 1px solid #d3d3d3;
list-style: none;
float: left;
}

.news-story-img {
width: 210px;
height: 158px;
background-size: cover;
}

.news-story-t {
margin: 0 0 7px 0;
padding: 5px 0;
font-size: 16px;
border-bottom: 1px dotted #BCBCBC;
}

.news-story-t a {
color: #00a23f;
text-decoration: none;
}

.news-story-t a:hover {
color: #00a23f;
text-decoration: none;
}

span.new {
display: none;
}

.news-story-box p {
margin: 0;
font-size: 14px;
}

.new-list-button {
margin: 15px auto 0 auto;
text-align: center;
width: 300px;
background-color: #00a23f;
border-radius: 20px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
}

.new-list-button a {
padding: 10px;
color: #FFF;
display: block;
}

.new-list-button a:hover {
text-decoration: none;
color: #FFF;
background-color: #3dba6d;
border-radius: 20px;
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
}

#top-side {
float: right;
width: 280px
}

#side-search {
margin: 0 0 20px 0;
}

#side-search .search-title {
margin: 0 0 8px 0;
border-bottom: 2px solid #333;
font-size: 18px;
}

#side-search input[type="text"] {
margin: 0 5px 0 0 !important;
padding: 2px 2px;
width: 200px !important;
height: 16px;
border: 1px solid #A5ACB2;
}

#side-search i {
margin: 0 10px 0 0;
color: #FFF;
}

#side-search button {
margin: 0 10px 0 0 !important;
height: 32px;
border: 1px solid #A5ACB2;
}

#side-search button i {
margin: 0 10px;
color: #999;
}

.sns-banner {
margin: 0 0 0 -10px;
}

.sns-banner img {
margin: 0 0 0 10px;
}

.fb-like > span {
	width: 135px !important;
}
.fb-like iframe {
	width: 135px !important;
}

.side-link {
margin: 20px 0 0 0;
padding: 10px;
border: 1px solid #eaa216;
font-size: 16px;
background: #fff9a9; /* Old browsers */
background: -moz-linear-gradient(top, #fff9a9 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fff9a9 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #fff9a9 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff9a9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.side-link-t {
margin: 0;
padding: 0;
text-align: center;
color: #d95200;
border-bottom: 2px dashed #eaa216;
font-size: 20px;
font-weight: bold;
}

.side-link-button {
margin: 0 auto;
width: 180px;
text-align: center;
color: #FFF;
font-size: 16px;
background-color: #d95200;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

.side-link-button a {
padding: 10px 0;
display: block;
color: #FFF;
text-decoration: none;
}

.side-link-button a:hover {
background-color: #EFBA52;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

#side-newentry {
margin: 0 0 10px 0;
padding: 8px;
background-color: #F3F3F3;
border: 1px solid #CDCDCD;
font-size: 14px;
}

#side-newentry ul {
margin: 0;
padding: 0 0 0 20px;
list-style-image: url(img/side-link-icon.gif);
list-style-position: outside;
}

#side-newentry li {
margin: 0;
padding: 0 0 7px 0;
}

.side-newentry-t {
margin: 0 0 10px 0;
padding: 7px 0;
background-color: #3dba6d;
color: #FFFFFF;
font-weight: bold;
text-align: center;
font-size: 16px;
}



/*======================================

5. header-menu2（BLOG MENU）

=======================================*/
#header-right2 {
margin: 0 10px 0 0;
padding: 0;
width: 250px;
float: right;
}

#header-right2 .acs {
width: 250px;
}

#header-right2 .acs img {
margin: 0 0 0 100px;
}

#header-right-sp {
display: none;
}

#header-right2 .header-lang-button {
margin: 0 0 0 10px;
width: 110px;
text-align: center;
color: #00a23f;
background-color: #FFF;
float: right;
font-size: 14px;
border: 1px solid #00a23f;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

#header-right2 .header-lang-button a {
padding: 5px 0;
display: block;
color: #00a23f;
text-decoration: none;
}

#header-right2 .header-lang-button a:hover {
background-color: #00a23f;
color: #FFF;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

#header-right2 .header-lang-button i {
color: #f09800;
}

#sp-search-outer {

}

#header-menu2 {
margin: 0 auto;
height: 46px;
width: 1000px;
background-color: #00a23f;
border-bottom: 1px solid #c8c8c8;
overflow: hidden;
}

#header-menu2 nav {
margin: 0;
padding: 0;
}

#header-menu2 nav ul {
margin: 0;
padding: 0;
}

#header-menu2 nav li {
float: left;
text-align: center;
height: 48px;
font-size: 15px;
border-right: 1px solid #FFF;
list-style: none;
}

#header-menu2 nav li:last-child {
float: left;
text-align: center;
height: 48px;
font-size: 15px;
border-right: 0px;
list-style: none;
}

#header-menu2 nav li a {
padding: 12px 34px 12px 35px;
color: #FFF;
text-decoration: none;
display: block;
}

#header-menu2 nav li a:hover {
background-color: #32c54a;
}


/*======================================

5. FOOTER

=======================================*/


footer {
margin: 50px auto 0 auto;
padding: 0;
border-top: 2px solid #666666;
font-size: 16px;
width: 1000px;
height: 130px;
background-image: url(img/footer-bg.png);
background-position: bottom;
background-repeat: no-repeat;
overflow: hidden;
}

#footer-menu {
margin: 0;
padding: 9px 0 0 13px;
height: 13px;
float: left;
}

#footer-menu ul {
margin: 0;
padding: 0;
text-align: center;
}

#footer-menu li {
margin: 0;
padding: 0 5px;
float: left;
height: 13px;
display: inline;
list-style: none;
}

#footer-menu a {
display: inline-block;
font-size: 13px;
color: #333;
}

#footer-menu a:hover {
}

#footer-cr {
margin: 0;
padding: 9px 20px 5px 0;
text-align: right;
float: right;
width: 650px;
font-size: 11px;
}

.footer-cr-inner {
margin: 0 0 5px 0;
}

#navi-menu {
margin: 0 auto;
padding: 30px 0;
border-top: 2px solid #666666;
background-color: #f6f6f6;
width: 1000px;
overflow: hidden;
}

.navi-menu-inner {
margin: 0 0 0 20px;
width: 176px;
float: left;
}

.navi-menu-inner-t {
background-color: #00a23f;
color: #FFF;
text-align: center;
}

.navi-menu-inner-t a {
padding: 8px;
color: #FFF;
display: block;
}

.navi-menu-inner-t a:hover {
background-color: #3dba6d;
color: #FFF;
text-decoration: none;
}

.navi-menu-inner ul {
margin: 15px 0 0 0;
padding: 0;
height: 190px;
}

.navi-menu-inner li a:hover {
color: #ed7102;
}

.navi-menu-inner li {
list-style: none;
overflow: hidden;
margin: 0 0 10px 0;
padding: 0;
color: #444;
}

.navi-menu-inner li:last-child {
border-bottom: 0px;
}

.navi-menu-inner li a {
display: block;
position: relative;
z-index: 10;
margin: 0;
padding: 0px 10px 0px 20px;
font-size: 14px;
line-height: 18px;
text-decoration: none;
color: #444;
}

.navi-menu-inner li a:hover {
text-decoration: underline;
}

.navi-menu-inner li a:before {
display: block;
content: "";
position: relative;
top: 14px;
left: -15px;
width: 0;
height: 0;
margin-top: -9px;
border: 5px solid transparent;
border-left: 5px solid #32ad3d;
}

.navi-menu-inner li a:hover:before {
left: -12px;
}

.more-list {
margin: 7px 10px 0 80px;
text-align: right;
}

.more-list a {
display: block;
position: relative;
z-index: 10;
margin: 0;
padding: 0px 10px 0px 20px;
font-size: 16px;
line-height: 24px;
text-decoration: none;
color: #444;
}

.more-list a:hover {
text-decoration: underline;
}

.more-list a:before {
display: block;
content: "";
position: relative;
top: 14px;
left: -15px;
width: 0;
height: 0;
margin-top: -9px;
border: 5px solid transparent;
border-left: 5px solid #32ad3d;
}

.more-list a:hover:before {
left: -12px;
}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 12px;
}
#page-top a {
    background: #444;
    text-decoration: none;
    color: #fff;
    width: 70px;
    padding: 15px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
    font-size: 12px;
}
#page-top a:hover {
    text-decoration: none;
    background: #999;
}

/*======================================

4. MAIN Research

=======================================*/

.theme-top {
margin: 15px 0 30px 0;
overflow: hidden;
line-height: 150%;
}

.theme-top img {
margin: 0 0 10px 15px;
float: right;
}

.osusume {
margin: 0;
padding: 10px 10px 0 10px;
border: 1px solid #b5b5b5;
}

.osusume h3 {
margin: 0;
padding: 7px 10px;
background-image: url("img/osusume-bg.png");
color: #FFF;
font-size: 16px;
}

.osusume ul {
margin: 15px 0 0 25px;
padding: 0;
}

.osusume li {
margin: 0 0 10px 0;
list-style-image: url("img/icon04.png");
}

.osusume li a {
color: #444;
}

.osusume li a:hover {
color: #f57739;
text-decoration: underline;
}

.theme-list {
margin: 30px 0 0 0;
}

.theme-list ul {
margin: 0 0 0 25px;
padding: 0;
}

.theme-list li {
margin: 0 0 10px 0;
list-style-image: url("img/icon04.png");
}

.theme-list li a {
color: #f57739;
}

.theme-list li a:hover {
color: #f57739;
text-decoration: underline;
}



/*======================================

12. BLOG TOP

=======================================*/

.blog-description {
overflow: hidden;
margin: 0 0 50px 0;
}

.blog-description img {
float: left;
margin: 0 20px 0 0;
}

.descriptionarea {
overflow: hidden;
margin: 0 0 50px 0;
}


/*======================================

12. KODOMOGAKU

=======================================*/

.kodomogaku {
margin: 23px 0 0 0;
padding: 0;
width: 100px;
height: 68px;
display: block;
}

.kodomogaku a {
width: 100px;
height: 68px;
display: block;
text-decoration: none;
background: url(img/header-kodomogaku.gif) no-repeat;
/*\*/
overflow: hidden;
/**/
}

.kodomogaku span {
display: block;
width: 0;
height: 0;
overflow: hidden;
}

.kodomogaku a:hover{
background: url(img/header-kodomogaku_on.gif) no-repeat;
}

.kodomogaku2 {
margin: 10px 0 0 0;
padding: 0;
width: 115px;
height: 81px;
display: block;
}

.kodomogaku2 a {
width: 115px;
height: 81px;
display: block;
text-decoration: none;
background: url(https://www.blog.crn.or.jp/m/img/header-kodomogaku2.gif) no-repeat;
/*\*/
overflow: hidden;
/**/
}

.kodomogaku2 span {
display: block;
width: 0;
height: 0;
overflow: hidden;
}

.kodomogaku2 a:hover{
background: url(https://www.blog.crn.or.jp/m/img/header-kodomogaku2_on.gif) no-repeat;
}



/*======================================

13. ETC

=======================================*/

/*----- IMAGE -----*/
.img-right {
padding: 5px;
float: right;
}

.img-left {
padding: 5px;
float: left;
}

.img-middle {
vertical-align: middle;
}


/*----- ALIGN -----*/
.text-right {
text-align:right;
}

.text-center {
text-align:center;
}


/*----- LIST -----*/
.basic-number {
list-style-position: inside;
list-style-type: decimal;
}

.basic-list {
list-style-type: square;
}

.text-red {
color: #CC0000;
}

.text-green {
color: #2D781D;
font-size: 114%;
}

.text-pickup {
color: #7A0000;
font-size: 114%;
font-weight: bold;
}



/*======================================

14. SPACE

=======================================*/

.bottom-space5{
padding-bottom: 5px;
}

.bottom-space10{
padding-bottom: 10px;
}

.bottom-space15{
padding-bottom: 15px;
}

.bottom-space20{
padding-bottom: 20px;
}

.bottom-space30{
padding-bottom: 30px;
}

.top-space5{
padding-top: 5px;
}

.top-space10{
padding-top: 10px;
}

.top-space15{
padding-top: 15px;
}

.top-space20{
padding-top: 20px;
}

.top-space30{
padding-top: 30px;
}

.top-space50{
padding-top: 50px;
}


/*======================================

	14. 20th設定
	
=======================================*/

.space-asia {
	padding-top: 50px;
}

.body-20th {
	margin: 0;
	text-align: center;
}

.body-20th p.title01 {
	font-size: 18px;
	font-weight: bold;
}

.body-20th p.title02 {
	font-size: 16px;
}

.body-20th p.title03 {
	margin: 0px;
	font-size: 40px;
	color: #f7ab00;
	font-weight: bold;
}

.body-20th p.title04{
	font-size: 20px;
	color: #692e1c;
	font-weight: bold;
}

.body-20th2 {
	margin: 0;
	text-align: left;
}

.body-20th2 p.title01 {
	font-size: 18px;
	font-weight: bold;
}

.body-20th2 p.title02 {
	font-size: 16px;
}

.body-20th2 p.title03 {
	margin: 0px;
	font-size: 40px;
	color: #f7ab00;
	font-weight: bold;
}

.body-20th2 p.title04{
	margin-bottom: 0;
	font-size: 20px;
	color: #692e1c;
	font-weight: bold;
}

.table-20th {
margin: 0 0 20px 0;
}

.table-20th table {
width: 676px!important;
margin: 0!important;
padding: 0!important;
border: 0!important;
}

.table-20th td {
margin: 0!important;
padding: 0!important;
border: 0!important;
}

.table-20th-sp {
	display: none;
}

.list-20th {
	margin: 50px 0 0 0;
	overflow: hidden;
}

.list-20th ul {
	margin: 0 0 0 -11px;
	padding: 0;
}

.list-20th li {
	margin: 0 0 0 10px;
	list-style: none;
	float: left;
}

.list-20th-link {
	margin: 0 0 30px 0;
}

.list-20th-link ul {
	margin: 0 0 0 20px;
	padding: 0;
}

.list-20th-link li {
	margin: 0 0 0 11px;
	list-style-image: url(img/arrow-orange.gif);
}

.os-table {
}

.os-table table {
margin: 0;
border-collapse: collapse;
}

.os-table td,
.os-table th {
padding: 8px 5px;
border: 1px solid #CCCCCC;
vertical-align: top;
}

.os-table th {
white-space: nowrap;
}

.activity-table {
}

.activity-table table {
margin: 0;
border-collapse: collapse;
}

.activity-table td,
.activity-table th {
padding: 8px 5px;
border: 1px solid #CCCCCC;
vertical-align: top;
}

.activity-table th {
white-space: nowrap;
background-color: #EEEEEE;
}


.program20th-table {
}

.program20th-table table {
margin: 0;
border-collapse: collapse;
}

.program20th-table td,
.program20th-table th {
padding: 8px 5px;
border: 1px solid #CCCCCC;
vertical-align: top;
}

.program20th-table th {
background-color: #f7ab00;
}

.program20th-table tr:nth-child(even) {
background: #fff8e7;
}

.asia-sympo-table {
}

.asia-sympo-table table {
margin: 0;
border-collapse: collapse;
}

.asia-sympo-table td,
.asia-sympo-table th {
padding: 0px 0px;
border: none;
vertical-align: top;
}


/*======================================

	14. 各国・地域理事の部屋設定
	
=======================================*/

.room-table-t {
margin: 30px 0 8px 0;
padding: 10px 5px 10px 5px;
vertical-align: top;
border-top: 1px solid #F7AB00;
border-bottom: 1px solid #F7AB00;
background-color: #ffefcd;
font-size: 24px;
color: #692e1c;
font-weight: bold;
}

.room-table {
margin: 0;
border-top: 1px solid #F7AB00;
}

.room-table table {
margin: 0;
border-collapse: collapse;
}

.room-table th,
.room-table td{
padding: 24px 5px 10px 5px;
vertical-align: top;
border-bottom: 1px solid #F7AB00;
}

.room-table th {
width: 200px;
}

.room-table th img.room-photo {
width: 200px;
height: auto;
}

.body-20th3 {
	text-align: left;
}

.body-20th3 p.title01 {
	font-size: 18px;
	font-weight: bold;
}

.body-20th3 p.title02 {
	font-size: 16px;
}

.body-20th3 p.title03 {
	margin: 0px;
	font-size: 24px;
	color: #f7ab00;
	font-weight: bold;
}

.body-20th3 .title04{
	margin-bottom: 0;
	font-size: 20px;
	color: #692e1c;
	font-weight: bold;
}


/*======================================

	14. MEDIA
	
=======================================*/

#child-media {
margin: 20px auto;
line-height: 150%;
width: 640px;
}

#child-media div {
margin: 0;
padding: 0;
font-size: 16px;
line-height: 150%;
}

#child-media-box {
margin: 0;
padding: 0;
overflow: hidden;
}


#child-media h3 {
margin: 30px 0 0 0;
padding: 10px;
background-image: none;
border-bottom: none;
font-size: 18px;
background-color: #90c14c;
color: #FFF;
border-left: 5px solid #598c12;
}

#child-media p {
font-size: 16px;
margin: 15px 0;
line-height: 150%;
}

#child-media img.ill-top {
width: 640px;
height: auto;
margin: 0 0 25px 0;
}

#child-media img.ill-right {
float: right;
width: 250px;
height: auto;
margin: 0 0 10px 10px;
}


/* ACCORDION B */
#child-media .cp_actab {
position: relative;
overflow: hidden;
width: 100%;
margin: 0;
color: #fff;
font-size: 18px;
line-height: 150%;
}

#child-media .cp_actab input {
position: absolute;
z-index: -1;
opacity: 0;
}

#child-media .cp_actab label {
font-weight: bold;
position: relative;
display: block;
overflow: hidden;
padding: 0;
cursor: pointer;
margin: 0 0 1px 0;
background: #b48fd8;
color: #FFF;
}

#child-media .cp_actab label table {
margin: 0!important;
padding: 0!important;
border: none;
width: 620px!important;
}

#child-media .cp_actab label th {
padding: 10px!important;
width: 50px;
background-color: #9059c6;
font-size: 18px;
border: none;
}

#child-media .cp_actab label td {
padding: 10px!important;
border: none;
}


#child-media .cp_actab .cp_actab-content {
margin: 10px 20px!important;
overflow: hidden;
max-height: 0;
-webkit-transition: max-height 0.5s;
transition: max-height 0.5s;
color: #333333;
background: #e0e0f0;
}

#child-media .cp_actab-content {
overflow: hidden;
padding: 0;
}

.cp_actab-content-inner {
margin: 0;
padding: 15px!important;
}

.cp_actab-content-a {
    margin: 0 0 0 0!important;
    padding: 0 0 5px 0;
    color: #4A4999;
    font-size: 18px!important;
    font-weight: bold;
    border-bottom: 1px solid #888888;
}

.cp_actab-text {
    color: #371889;
}

.child-text-top {
padding-top: 100px;
}

#child-media .cp_actab .cp_actab-content p {
margin: 1em 0;
font-size: 16px;
line-height: 150%;
}

#child-media .cp_actab p{
margin-bottom:0px;
}

/* :checked */
#child-media .cp_actab input:checked ~ .cp_actab-content {
max-height: 100em;
}

/*Check Icon DOWN*/
#child-media .cp_actab label:after{
color: #fff;
font-family:"Font Awesome 5 Free";
content:" \f078";
position: absolute;
top: 0.6em;
right: 0;
width: 2em;
height: 3em;
}

/*Check Icon UP*/
#child-media .cp_actab input:checked ~ label::after {
color: #fff;
font-family:"Font Awesome 5 Free";
content:" \f077";
}




#child-menu {
margin: 0;
padding: 10px 0;
overflow: hidden;
background-color: #f7f6b3;
}

#child-menu ul {
margin: 0;
padding: 0;
}

#child-menu li {
margin: 0;
padding: 0;
list-style: none;
float: left;
width : 24% ;
width : -webkit-calc(25% - 1px) ;
width : calc(25% - 1px) ;
text-align: center;
list-style: none!important;
background-image: none;
border-right: 1px solid #838383;
}

#child-menu li:last-child {
border-right: none;
}

#child-menu li a {
padding: 10px 0;
display: block;
text-decoration: none;
}

#child-menu li.on {
font-weight: bold;
}

#child-menu li.on a {
color: #333;
}

.grow-text {
color: #aea13d;
}

.child-image {
text-align: center;
}

.child-image img {
width: 300px;
height: auto;
}

#child-main-menu {
margin: 0;
padding: 0;
}

#child-main-menu table {
margin: 0;
padding: 0;
width: 100%;
border-collapse: separate;
border-spacing: 10px!important;
border: none;
}

#child-main-menu th {
margin: 0;
padding: 0;
border-spacing: 10px;
width: 50%;
border: none;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
}

#child-main-menu th a {
padding: 10px;
text-decoration: none;
color: #FFF;
display: block;
background-color: #84c346;
border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-bottom: 2px solid #5c9426;
border-right: 2px solid #5c9426;
border-left: none;
border-top: none;
}

#child-main-menu th a:hover {
background-color: #5c9426;
}

#child-main-menu td {
margin: 0;
padding: 10px 10px 30px 10px;
border-spacing: 10px;
width: 50%;
border: none;
vertical-align: top;
font-size: 12px;
}

#child-main-menu td li {
list-style: none;
margin: 0 0 8px 0;
padding-left: 20px;
background: url(../images/link_arrow05.png) no-repeat 0 0.3em;
}

.topinfo-left {
margin: 0!important;
float: left;
width: 160px;
overflow: hidden;
}

.topinfo-right {
margin: 0!important;
float: right;
width: 410px;
overflow: hidden;
}


/*======================================

10. Category

=======================================*/

.cat-description {
margin: 0 0 20px 0;
overflow: hidden;
}

.sub-cat {
margin: 0 0 50px 0;
padding: 20px;
overflow: hidden;
border: 2px solid #089615;
background-color: #FAF7EE;
}

.sub-cat ul {
margin: 0;
padding: 0 0 0 20px;
list-style-image: url(img/side-link-icon.gif);
list-style-position: outside;
}

.sub-cat li {
margin: 0 50px 10px 0;
padding: 0;
float: left;
}

.catbox {
padding: 0 0 50px 0;
overflow: hidden;
}

.category-list {
margin: 15px 0 0 0;
}

.category-list ul {
margin: 0;
padding: 0 0 0 20px;
list-style-image: url(img/side-link-icon.gif);
list-style-position: outside;
}

.category-list li {
margin: 0;
padding: 0 0 8px 0;
}

.category-description {
padding: 0 0 15px 0;
}

.category-description td{
vertical-align: top;
text-align: left;
}

.category-description p {
margin: 0 0 15px 0;
}

.category-des-right {
padding: 0 0 0 10px;
}

.category-des-right p {
margin-top: 0;
padding-top: 0; 
}

#category-contentsarea {
margin: 0 0 15px 0;
padding: 0 0 20px 0;
border-bottom: 2px solid #878787;
}


.category-top-box {
margin: 0 0 15px 0;
}

.category-top-list {
margin: 0 0 15px 0;
}

.category-top-list ul {
margin: 0;
padding: 0 0 0 20px;
list-style-image: url(https://www.blog.crn.or.jp/img/side-link-icon.gif);
list-style-position: outside;
}

.category-top-list li {
margin: 0;
padding: 0 0 8px 0;
}

.category-tags {
margin: 0 0 20px 0;
}

.category-tags th{
padding-right: 20px;
width: 100px;
}


/*---- PAGER ----*/
.list-pager {
margin: 15px auto 0 auto;
text-align: center;
overflow: hidden;
}

.list-pager ul {
margin: 0;
padding: 0;
text-align: center;
}

.list-pager li {
display: inline;
margin: 0 5px 0 0;
list-style: none;
}

.list-pager a {
padding: 10px 15px;
display: inline-block;
border: 1px solid #CCCCCC;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
color: #00a23f;
}

.list-pager a:hover {
padding: 10px 15px;
display: inline-block;
border: 1px solid #CCCCCC;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
color: #00a23f;
text-decoration: none;
background-color: #caf4da;
}

.list-pager span.current_page {
padding: 10px 15px;
border: 1px solid #CCCCCC;
border-radius: 5px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
background-color: #00a23f;
color: #FFF;
display: inline-block;
}


/*======================================

10. BLOG ENTRY

=======================================*/

.feed {
height: 20px;
}

.feed2 {
margin: 0 0 0 auto;
width: 230px;
position: relative;
}

.feed2 ul {
margin: 0 -20px 10px 0;
padding: 0;
overflow: hidden;
}

.feed2 li {
margin: 0 20px 0 0;
float: left;
list-style: none;
}

.feed3 {
margin: 0 auto 0 0;
width: 250px;
position: relative;
}

.feed3 ul {
margin: 0 -20px 0 0;
padding: 0;
overflow: hidden;
}

.feed3 li {
margin: 0 20px 0 0;
float: left;
list-style: none;
}

.serial {
margin: 0 0 30px 0;
text-align: right;
}

.entry-asset {
margin: 0 0 15px 0;
border-bottom: 2px solid #878787;
}

.entry-asset2 {
margin: 0 0 15px 0;
}

.asset-header {
margin: 0 0 15px 0;
padding: 0 0 10px 0;
border-bottom: 2px solid #878787;
}

.asset-header2 {
margin: 0 0 20px 0;
padding: 0;
}

#page-title2 {

}

.asset-more-link {
padding: 15px 0 0 0;
}

.asset-meta {
margin: 0 0 30px 0;
text-align: right;
}

.asset-meta p {
margin: 0;
padding: 0;
}

.asset-content {
padding: 0 0 40px 0;
}

.asset-content sup{
vertical-align: baseline;
position: relative;
top: -4px;
}

.asset-content table.yellow{
border:none;
margin-bottom: 1em;
}

.asset-content table.yellow th{
padding: 2px 5px;
text-align:center;
font-weight:bold;
background-color:#fcffb5;
border:solid 1px #000;
border-collapse: collapse;
}

.asset-content table.yellow td{
padding: 0px 5px;
vertical-align:middle;
text-align:left;
border:solid 1px #000;
border-collapse: collapse;
}

.asset-content h2{
clear:left;
padding: 5px;
margin: 1.5em 0 1em 0;
font-size: large;
font-weight: bold;
border-left: solid 8px #FF8400;
border-bottom: none;
color: #333;
font-size: 18px;
}

.asset-content ul.references {
list-style-type: none; padding:0;
}

.asset-content ul.references li{
margin-bottom: .5em;
}

.asset-content hr.left{
width: 50%; text-align: left; margin-left: 0;
}


/*----- OLD SITE TABLE -----*/
.asset-body table {
}
	
.asset-body th {

}

.asset-body td {

}
	
.asset-body table.type1 th {
background: #e3f9ac;
text-align: center;
font-weight: bold;
}
	
.asset-body table.type2 th {
background: #f5f5f5;
font-weight: bold;
}


.series {
width: 220px;
margin: 2em auto 0;
text-align: center;
padding: 10px;
border: 1px solid #CDCDCD;
background-color: #F3F3F3;
zoom: 1;
}

.series div.previous {
width: 110px;
text-align: center;
float: left;
border-right: 1px solid #CDCDCD;
}

.series div.next {
width: 109px;
text-align: center;
float: right;
}

.series:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.asset-content p{
margin-bottom: 1em;
}

.asset-content2 {
margin: 0 0 5px 0;
padding: 0 0 5px 0;
border-bottom: 1px dotted #999999;
}

.entry-tags p {
margin: 0;
padding: 0;
}

.entry-tags p a {
margin: 0 10px 0 0;
}

.entry-tags th{
padding: 5px 0;
width: 9em;
text-align: left;
}

.entry-tags td{
padding: 5px 0;
text-align: left!important;
}

.entry-tags ul{
margin: 0;
padding: 0;
list-style-type: none;
}

.entry-tags li{
padding: 0 10px 0 0;
float: left;
white-space: nowrap;
}

.yousi {
margin: 0 0 15px 0;
padding: 10px;
border: 1px solid #CDCDCD;
background-color: #F3F3F3;
}

.kanren {
margin: 15px 0 15px 0;
padding: 9px;
border: 1px solid #CDCDCD;
background-color: #FFFFFF;
overflow: hidden;
}

.profile {
margin: 0 0 15px 0;
color: #444;
border-bottom: 2px solid #00a23f;
}

.kanren img {
float: left;
margin: 0 20px 10px 0;
width: 100px;
}

.kanren ul {
margin: 0;
padding: 0 0 0 20px;
list-style-image: url(https://www.blog.crn.or.jp/img/side-link-icon.gif);
list-style-position: outside;
}

.kanren li {
margin: 0;
padding: 0 0 8px 0;
}

.kanren td {
padding: 0 0 8px 0;
vertical-align: top;
}

#trackbacks {
padding: 40px 0;
}

.comments-open {
padding: 30px 0 0 0;
}

#comments-open-data td{
padding: 0 0 8px 0;
vertical-align: top;

}

#comment-author,
#comment-email,
#comment-url {
padding: 3px;
width: 350px;
}

.comments-open-content {
font-size: 12px;
}

#comment-text {
padding: 3px;
width: 450px;
}


.asset-content .more,
.asset-content .ptop {
	margin: 0 0 20px;
	text-align: right;
	}

.more a {
	padding-left: 30px;
	background: url(https://www.blog.crn.or.jp/img/side-link-icon.gif) no-repeat 0 50%;
	}
	
.ptop a {
	padding-left: 15px;
	background: url(https://www.blog.crn.or.jp/img/side-link-icon.gif) no-repeat 0 50%;
	}

p.author,	
p.date {
	margin: 0 25px 5px;
	text-align: right;
	}



/*======================================

13. NEW Template

=======================================*/

.sp-off {
display: none;
}

#contents-inner {
margin: 0 0 30px 0;
float: left;
width: 680px;
line-height: 1.5;
}

/*----- PAN -----*/
.pan {
width: 1000px;
margin: 0 auto;
font-size: 14px;
}

/*----- CENTERING -----*/
.new-center-style {
margin: 0 auto !important;
padding: 0 !important;
width: 676px;
line-height: 1 !important;
}

.new-center-style img {
margin: 0 !important;
padding: 0 !important;
line-height: 1 !important;
display: block;
}

.new-center-style table {
margin: 0 !important;
border-collapse: collapse;
}

.new-center-style td,
.new-center-style th {
padding: 0 !important;
margin: 0 !important;
}

.asset-content h6{
	clear:left;
	padding-left: 5px;
	margin: 1.5em 0 1em 0;
	font-size: large;
	font-weight: bold;
	border-left: solid 8px #FF8400;
}


/*----- H3 -----*/
#website-h3 {
margin: 0 0 30px 0;
padding: 7px 20px 7px 20px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
background-color: #63be00;
}

h3 {
display: table-cell;
color: #FFF;
font-size: 20px;
text-shadow: 1px 2px 3px #294f00;
vertical-align: middle;
width: 640px;
}

#website-h3 span {
display: table-cell;
vertical-align: middle;
font-size: 12px;
text-shadow : none;
text-align: right;
color: #FFF;
width: 50%;
}


/*----- From Japan -----*/
#fj-h3 {
margin: 10px 0 30px 0;
padding: 4px 20px 4px 74px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
background-color: #cf1930;
position: relative;
}

#fj-h3-icon {
position: absolute;
width: 64px;
height: 64px;
left: 7px;
top: -19px;
}

#fj-h3 h3 {
display: table-cell;
color: #FFF;
font-size: 20px;
text-shadow: 1px 2px 3px #a20619;
vertical-align: middle;
width: 680px;
}

#fj-h3 span {
display: table-cell;
vertical-align: middle;
font-size: 12px;
text-shadow : none;
text-align: right;
color: #FFF;
width: 50%;
}

.fj-h4 {
margin: 0 0 20px 0;
color: #cf1930;
font-size: 20px;
border-bottom: 3px solid #cf1930;
}

.fj-h4 a {
color: #cf1930;
font-size: 20px;
}

.fjs-kanren {
margin: 0 0 15px 0;
color: #444;
border-bottom: 2px solid #cf1930;
}


/*----- Projects -----*/
#projects-h3 {
margin: 10px 0 30px 0;
padding: 4px 20px 4px 74px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
background-color: #63be00;
position: relative;
}

#projects-h3-icon {
position: absolute;
width: 64px;
height: 64px;
left: 7px;
top: -19px;
}

#projects-h3 h3 {
display: table-cell;
color: #FFF;
font-size: 20px;
text-shadow: 1px 2px 3px #427f00;
vertical-align: middle;
width: 680px;
}

#projects-h3 span {
display: table-cell;
vertical-align: middle;
font-size: 12px;
text-shadow : none;
text-align: right;
color: #FFF;
width: 50%;
}

.projects-h4 {
margin: 0 0 20px 0;
color: #444;
font-size: 20px;
border-bottom: 3px solid #63be00;
}

.projects-h4 a {
color: #63be00;
font-size: 20px;
}

.projects-kanren {
margin: 0 0 15px 0;
color: #444;
border-bottom: 2px solid #63be00;
}


/*----- Papers & Essays -----*/
#papers-h3 {
margin: 10px 0 30px 0;
padding: 4px 20px 4px 74px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
background-color: #2bbd9d;
position: relative;
}

#papers-h3-icon {
position: absolute;
width: 64px;
height: 64px;
left: 7px;
top: -19px;
}

#papers-h3 h3 {
display: table-cell;
color: #FFF;
font-size: 20px;
text-shadow: 1px 2px 3px #027d62;
vertical-align: middle;
width: 680px;
}

#papers-h3 span {
display: table-cell;
vertical-align: middle;
font-size: 12px;
text-shadow : none;
text-align: right;
color: #FFF;
width: 50%;
}

.papers-h4 {
margin: 0 0 20px 0;
color: #444;
font-size: 20px;
border-bottom: 3px solid #2bbd9d;
}

.papers-h4 a {
color: #2bbd9d;
font-size: 20px;
}

.papers-kanren {
margin: 0 0 15px 0;
color: #444;
border-bottom: 2px solid #2bbd9d;
}


/*----- Data -----*/
#data-h3 {
margin: 10px 0 30px 0;
padding: 4px 20px 4px 74px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
background-color: #00d2e6;
position: relative;
}

#data-h3-icon {
position: absolute;
width: 64px;
height: 64px;
left: 7px;
top: -19px;
}

#data-h3 h3 {
display: table-cell;
color: #FFF;
font-size: 20px;
text-shadow: 1px 2px 3px #008390;
vertical-align: middle;
width: 680px;
}

#data-h3 span {
display: table-cell;
vertical-align: middle;
font-size: 12px;
text-shadow : none;
text-align: right;
color: #FFF;
width: 50%;
}

.data-h4 {
margin: 0 0 20px 0;
color: #444;
font-size: 20px;
border-bottom: 3px solid #00d2e6;
}

.data-h4 a {
color: #00d2e6;
font-size: 20px;
}

.data-kanren {
margin: 0 0 15px 0;
color: #444;
border-bottom: 2px solid #00d2e6;
}


/*----- Director's Blog -----*/
#chief2-h3 {
margin: 10px 0 30px 0;
padding: 4px 20px 4px 74px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
background-color: #ed5f28;
position: relative;
}

#chief2-h3-icon {
position: absolute;
width: 64px;
height: 64px;
left: 7px;
top: -19px;
}

#chief2-h3 h3 {
display: table-cell;
color: #FFF;
font-size: 20px;
text-shadow: 1px 2px 3px #c73a04;
vertical-align: middle;
width: 680px;
}

#chief2-h3 span {
display: table-cell;
vertical-align: middle;
font-size: 12px;
text-shadow : none;
text-align: right;
color: #FFF;
width: 50%;
}

.chief2-h4 {
margin: 0 0 20px 0;
color: #444;
font-size: 20px;
border-bottom: 3px solid #ed5f28;
}

.chief2-h4 a {
color: #ed5f28;
font-size: 20px;
}

.chief2-kanren {
margin: 0 0 15px 0;
color: #444;
border-bottom: 2px solid #ed5f28;
}


/*----- CRN Events -----*/
#events-h3 {
margin: 10px 0 30px 0;
padding: 4px 20px 4px 74px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
background-color: #e83f8d;
position: relative;
}

#events-h3-icon {
position: absolute;
width: 64px;
height: 64px;
left: 7px;
top: -19px;
}

#events-h3 h3 {
display: table-cell;
color: #FFF;
font-size: 20px;
text-shadow: 1px 2px 3px #bf1363;
vertical-align: middle;
width: 680px;
}

#events-h3 span {
display: table-cell;
vertical-align: middle;
font-size: 12px;
text-shadow : none;
text-align: right;
color: #FFF;
width: 50%;
}

.events-h4 {
margin: 0 0 20px 0;
color: #444;
font-size: 20px;
border-bottom: 3px solid #e83f8d;
}

.events-h4 a {
color: #e83f8d;
font-size: 20px;
}

.events-kanren {
margin: 0 0 15px 0;
color: #444;
border-bottom: 2px solid #e83f8d;
}


/*----- Publications -----*/
#publications-h3 {
margin: 10px 0 30px 0;
padding: 4px 20px 4px 74px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
background-color: #8b00ad;
position: relative;
}

#publications-h3-icon {
position: absolute;
width: 64px;
height: 64px;
left: 7px;
top: -19px;
}

#publications-h3 h3 {
display: table-cell;
color: #FFF;
font-size: 20px;
text-shadow: 1px 2px 3px #4c005f;
vertical-align: middle;
width: 680px;
}

#publications-h3 span {
display: table-cell;
vertical-align: middle;
font-size: 12px;
text-shadow : none;
text-align: right;
color: #FFF;
width: 50%;
}

.publications-h4 {
margin: 0 0 20px 0;
color: #444;
font-size: 20px;
border-bottom: 3px solid #8b00ad;
}

.publications-h4 a {
color: #8b00ad;
font-size: 20px;
}

.publications-kanren {
margin: 0 0 15px 0;
color: #444;
border-bottom: 2px solid #8b00ad;
}


/*----- About Child Science -----*/
#aboutCS-h3 {
margin: 10px 0 30px 0;
padding: 4px 20px 4px 74px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
background-color: #e2a100;
position: relative;
}

#aboutCS-h3-icon {
position: absolute;
width: 64px;
height: 64px;
left: 7px;
top: -19px;
}

#aboutCS-h3 h3 {
display: table-cell;
color: #FFF;
font-size: 20px;
text-shadow: 1px 2px 3px #af7d00;
vertical-align: middle;
width: 680px;
}

#aboutCS-h3 span {
display: table-cell;
vertical-align: middle;
font-size: 12px;
text-shadow : none;
text-align: right;
color: #FFF;
width: 50%;
}

.aboutCS-h4 {
margin: 0 0 20px 0;
color: #444;
font-size: 20px;
border-bottom: 3px solid #e2a100;
}

.aboutCS-h4 a {
color: #e2a100;
font-size: 20px;
}

.aboutCS-kanren {
margin: 0 0 15px 0;
color: #444;
border-bottom: 2px solid #e2a100;
}


/*----- Honorary Director's Blog -----*/
#chief-h3 {
margin: 10px 0 30px 0;
padding: 4px 20px 4px 74px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
background-color: #0052ae;
position: relative;
}

#chief-h3-icon {
position: absolute;
width: 64px;
height: 64px;
left: 7px;
top: -19px;
}

#chief-h3 h3 {
display: table-cell;
color: #FFF;
font-size: 20px;
text-shadow: 1px 2px 3px #003169;
vertical-align: middle;
width: 680px;
}

#chief-h3 span {
display: table-cell;
vertical-align: middle;
font-size: 12px;
text-shadow : none;
text-align: right;
color: #FFF;
width: 50%;
}

.chief-h4 {
margin: 0 0 20px 0;
color: #444;
font-size: 20px;
border-bottom: 3px solid #0052ae;
}

.chief-h4 a {
color: #0052ae;
font-size: 20px;
}

.chief-kanren {
margin: 0 0 15px 0;
color: #444;
border-bottom: 2px solid #0052ae;
}


/*----- ABOUT -----*/
#about-h3 {
margin: 10px 0 30px 0;
padding: 4px 20px 4px 74px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
background-color: #c5efe7;
position: relative;
}

#about-h3-icon {
position: absolute;
width: 64px;
height: 64px;
left: 7px;
top: -19px;
}

#about-h3 h3 {
display: table-cell;
color: #FFF;
font-size: 20px;
text-shadow: 1px 2px 3px #70b4a7;
vertical-align: middle;
width: 680px;
}

#about-h3 span {
display: table-cell;
vertical-align: middle;
font-size: 12px;
text-shadow : none;
text-align: right;
color: #FFF;
width: 50%;
}

.about-h4 {
margin: 0 0 20px 0;
color: #444;
font-size: 20px;
border-bottom: 3px solid #c5efe7;
}

.about-h4 a {
color: #c5efe7;
font-size: 20px;
}

.about-kanren {
margin: 0 0 15px 0;
color: #444;
border-bottom: 2px solid #c5efe7;
}


/*----- Latest Posts -----*/
#latest_posts-h3 {
margin: 10px 0 30px 0;
padding: 4px 20px 4px 74px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
background-color: #5dba00;
position: relative;
}

#latest_posts-h3-icon {
position: absolute;
width: 64px;
height: 64px;
left: 7px;
top: -19px;
}


#latest_posts-h3 h3 {
display: table-cell;
color: #FFF;
font-size: 20px;
text-shadow: 1px 2px 3px #478e00;
vertical-align: middle;
width: 680px;
}

#latest_posts-h3 span {
display: table-cell;
vertical-align: middle;
font-size: 12px;
text-shadow : none;
text-align: right;
color: #FFF;
width: 50%;
}

.latest_posts-h4 {
margin: 0 0 20px 0;
color: #444;
font-size: 20px;
border-bottom: 3px solid #5dba00;
}

.latest_posts-h4 a {
color: #5dba00;
font-size: 20px;
}

.latest_posts-kanren {
margin: 0 0 15px 0;
color: #444;
border-bottom: 2px solid #5dba00;
}


/*----- Search -----*/
#search-h3 {
margin: 10px 0 30px 0;
padding: 4px 20px 4px 74px;
border-top-right-radius: 30px;
border-bottom-right-radius: 30px;
background-color: #63be00;
position: relative;
}

#search-h3-icon {
position: absolute;
width: 64px;
height: 64px;
left: 7px;
top: -19px;
}


#search-h3 h3 {
display: table-cell;
color: #FFF;
font-size: 20px;
text-shadow: 1px 2px 3px #417c00;
vertical-align: middle;
width: 680px;
}

#search-h3 span {
display: table-cell;
vertical-align: middle;
font-size: 12px;
text-shadow : none;
text-align: right;
color: #FFF;
width: 50%;
}

.search-h4 {
margin: 0 0 20px 0;
color: #444;
font-size: 20px;
border-bottom: 3px solid #63be00;
}

.search-h4 a {
color: #5dba00;
font-size: 20px;
}


/*----- COVID-19 -----*/
#covid-19 {
margin: 20px auto;
padding: 15px;
border: 3px solid #D10003;
width: 964px;
background-color: #fff0f5;
}

#covid-19 a {
display: block;
}

#covid-19 h2 {
margin: 0;
padding: 0;
text-decoration: underline;
}

#covid-19 a p {
color: #333;
margin: 0;
}

#covid-19 a:hover {
text-decoration: none;
}

#covid-19 h2:hover {
text-decoration: underline;
}

.yuki {
margin-bottom: 20px;
border: 2px solid #FF0000;
padding: 15px 50px;
font-size: 16px;
width: 650px;
}

.yuki strong {
color: #FF0000;
font-weight: bold;
}


      
/*======================================

13. search

=======================================*/

.search-header {
margin: 50px;
padding: 10px;
border: 1px solid #333;
background-color: #DDD;
text-align: center;
font-size: 22px;
font-weight: bold;
}

.search-box {
margin: 0 0 50px 0;
}

.search-day {
text-align: right;
}

.content-navi {
text-align: center;
}

.content-navi ul {
overflow: hidden;
}

.content-navi li {
display: inline-block;
list-style: none;
margin: 0 10px 0 0;
border: 1px solid #666;
border-radius: 4px; 
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

.content-navi li a {
padding: 5px 10px;
display: block;
color: #5dba00;
}

.content-navi li a:hover {
text-decoration: none;
background-color: #d7f3bf;
border-radius: 4px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}

.content-navi li.PreviousResults {

}

.content-navi li.CurrentPage {
padding: 5px 10px;
background-color: #5dba00;
color: #FFF;
}

.content-navi li.Page {

}

.content-navi li.Next {

}

/*======================================

	14. Japan Today
	
=======================================*/

.jt-container {
	padding: 0;
}

.jt-box {
	margin: 10px 0 0 0;
	overflow: hidden;
}

.jt-box-left {
	width: 140px;
	float: left;
}

.jt-box-right {
	width: 500px;
	float: right;
}

.jt-box-right ul {
	margin: 0;
	padding: 0 0 0 20px;
	list-style-image: url(img/side-link-icon.gif);
	list-style-position: outside;
}

.jt-box-right li {
	margin: 0;
	padding: 0 0 8px 0;
}

.jt-box-right a {
	color: #eb6100;
}

.jt-box-right a:hover {
	color: #0051ad;
}

/*----- 研究活動 -----*/

.inner-list {
margin: 10px 0 0 0;
}

.inner-list ul {
margin: 0 0 0 20px;
padding: 0 0 0 20px;
list-style: disc;
}

.inner-list li {
margin: 0 0 9px 0!important;
list-style: disc;
float: none;
text-align: left;
font-size: 12px;
width: 185px;
}

.inner-list li a {
font-size: 12px;
}


.research-act-table {
margin: 50px 0;
}

.research-act-table table {
margin: 0 !important;
border-collapse: collapse;
}

.research-act-table th {
padding: 10px;
border: 1px solid #999;
background-color: #E2E2E2;
white-space: nowrap;
}

.research-act-table td {
padding: 10px;
border: 1px solid #999;
}

.research-act-table td ol {
margin-top: 0;
margin-bottom: 0;
}

.report-country {
padding: 10px;
background-color: #EFEDED;
}

.report-list {
margin: 0 0 50px 0;
overflow: hidden;
}

.report-list-photo {
float: left;
width: 220px;
}

.report-list-photo img {
width: 220px;
height: auto;
}

.report-list-right {
float: right;
width: 430px;
}

.report-list-right h3 {
color: #682f1b;
font-size: 20px!important;
font-weight: bold;
text-shadow: none;
border-bottom: dashed 1px #682f1b;
}

.report-list-right h3 a {
color: #682f1b;
font-size: 20px!important;
font-weight: bold;
text-shadow: none;
text-decoration: none;
}

.report-list-right h3 a:hover {
color: #f7ab00;
text-decoration: none;
}

.report-movie {
margin: 0 0 0 180px;
vertical-align: middle;
font-size: 14px;
}

.report-movie img {
padding: 0 0 0 10px;
vertical-align: middle;
width: 250px;
height: auto;
}

.report-movie img:hover {
opacity: 0.8;
}